/*皮肤-爱马仕橙*/
/*主题颜色#FF770F*/
/*中部背景*/
.container-wraper {
  background: #fff9f2 !important;
}
/*左侧菜单*/
.slidebar {
  background: #d7000f;
  background: url('../../../images/back/Nov_left_back.png') no-repeat;
  background-size: 100% 100%;
  border-right: 10px solid #ecf0f5;
}
.slide-menu {
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
.slide-menu::-webkit-scrollbar {
  width: 0px;
}
.slide-li {
  width: 100%;
  background: url('../../images/icon/fgx2.png') center bottom no-repeat;
}
.slide-li:hover .slide-a {
  color: #333 !important;
}
.slide-li-active .slide-a {
  color: #333 !important;
  background: url('../../images/icon/fgx2.png') center bottom no-repeat;
  font-weight: 600; /**border-left: 2px solid #3899ef;*/
}

.slide-li .menu-icon {
  height: 50px;
  width: 60px;
  display: block;
  position: absolute;
  left: 0px;
  top: 0;
  text-align: center;
  line-height: 50px;
}
.slide-li .menu-icon i {
  font-size: 18px !important;
}
.slide-li-active .menu-icon {
  border-left: 3px solid #fe5e10;
}
.slide-li .slide-a {
  color: #333;
  display: block;
  padding-left: 57px;
  padding-right: 35px;
  position: relative;
  height: 50px;
  line-height: 50px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-decoration: none;
}
.slide-li .slide-a .menu-more {
  color: #333;
}
.slide-li .slide-a:hover .menu-more {
  color: #333;
}
.slide-li .slide-a:hover {
  color: #333;
  font-weight: 600;
}

.slide-li-active .menu-child-dl {
  background: #fff;
}
.menu-child-dd {
  width: 100%;
  position: relative;
  background: url('../../images/icon/fgx2.png') center bottom no-repeat;
}
.menu-child-dd .slide-child-a {
  display: block;
  color: #333;
  position: relative;
  padding-left: 57px;
  height: 50px;
  line-height: 50px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-decoration: none;
  text-align: left;
  background: none;
}

.menu-child-dd .slide-child-a:hover {
  color: #333;
  background: #ccd5e6;
  border-right: 3px solid #ccd5e6;
}
.menu-child-dd.menu-child-dd-active .slide-child-a {
  color: #ffffff;
  background: #e9a465;
  border-right: 3px solid #fe5e10;
}
.channelText {
  color: #333;
  font-size: 16px;
  position: relative;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-decoration: none;
  text-align: left;
  line-height: 40px;
  margin-left: 5px;
}
.tree-select-entry:hover .channelText {
  color: #333;
}
.tree-select-icon {
  display: inline-block;
  vertical-align: middle;
  height: 16px;
  line-height: 15px;
  width: 15px;
  text-align: center;
  color: #eac547;
  padding-right: 5px;
}
.tree-select-icon i {
  font-size: 19px !important;
}
.tree-selected {
  background: #ccd5e6;
  font-weight: 600;
}
.tree-select-entry .tree-selected:hover {
  background: #ccd5e6;
  color: #333;
}
.tree-select-entry:hover {
  background: #ccd5e6;
  color: #333;
  font-weight: 600;
}
.tree-select-entry:hover .tree-txt-icon {
  color: #eac547;
}

.tree-selected .tree-txt-icon {
  color: #eac547;
}
.tree-txt-icon {
  color: #eac547;
  font-size: 16px;
  vertical-align: middle;
  padding-right: 5px;
}
.tree-select-entry.tree-selected .channelText {
  color: #333;
}
/*折叠按钮*/
.folding {
  width: 31px;
  height: 42px;
  background: #e5e5e5;
  float: left;
  position: absolute;
  bottom: 126px;
  left: 230px;
  z-index: 999;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  box-shadow: 3px 2px 3px #acaeb5;
  cursor: pointer;
  color: #333;
}
.folding-icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  margin: 11px 0 0 3px;
  transform: rotate(180deg);
}
.folding-icon i {
  font-size: 20px;
}
/*技术支持*/
.technology_box {
  width: 100%;
  height: 100px;
}
.technology {
  width: 100%;
  height: 80px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  line-height: 25px;
  position: relative;
}
.company-logo {
  width: 30px;
  height: 15px;
  display: inline-block;
  background: url('../../images/logo-w2.png');
}
/*顶部菜单*/
.content-header-inner {
  width: 100%;
  height: 50px;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 3;
  min-width: 600px;
  background: url('../../../images/back/Nov_top_back.png') no-repeat #cb3405;
  border-bottom: 1px solid #a70a01;
  background-size: 100% 100%;
}
/*皮肤切换*/
.notice {
  width: 21px;
  height: 50px;
  float: left;
  margin-left: 10px;
  color: #ffffff;
  position: relative;
}
.notice-icon {
  margin-top: 16px;
  display: inline-block;
}
.notice-icon i {
  font-size: 21px;
}
.notice-num {
  width: 15px;
  height: 15px;
  display: inline-block;
  background: #ff312e;
  border-radius: 50%;
  font-size: 13px;
  text-align: center;
  line-height: 15px;
  color: #ffffff;
  position: relative;
  top: -33px;
  right: -12px;
}
.to-home {
  width: 123px;
  float: left;
  height: 50px;
}
.to-home-button {
  font-size: 14px;
  color: #ffffff;
  width: 72px;
  height: 27px;
  display: block;
  border: 1px solid #ffffff;
  border-radius: 5px;
  text-align: center;
  line-height: 26px;
  margin: 10px auto 0px;
}
.user-icon-i {
  font-size: 10px;
  color: #ffffff;
  position: absolute;
}
.login-out {
  width: 68px;
  height: 50px;
  float: left;
  background: none;
  cursor: pointer;
  text-align: center;
  font-size: 14px;
  line-height: 50px;
  border-left: 1px solid #f3845c;
}
.login-out a {
  color: #ffffff;
}
.login-out:hover {
  background: #edf0f9;
}
.top-right-tool .top-tool-user .user-nickname {
  display: inline-block;
  height: 50px;
  text-align: left;
  padding-left: 5px;
  line-height: 50px;
  font-size: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: #ffffff;
}
.sites-name {
  height: 50px;
  width: auto;
  margin-left: 25px;
  float: left;
}
.sites-name img {
  width: 35px;
  height: 35px;
  display: block;
  float: left;
  margin: 8px 0 0 0;
}
.sites-name span {
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 8px;
  height: 35px;
  width: auto;
  display: block;
  float: left;
  margin: 12px 0 0 11px;
}
.interval_img {
  width: 1px;
  height: 46px;
  background: url('../../images/icon/fgx2s.png') center bottom no-repeat;
  margin: 2px 0 0 20px;
  display: inline-block;
  float: left;
}
.notm {
  margin: 2px 0 0 0px !important;
}
.sites-switch {
  width: 21px;
  height: 50px;
  float: left;
  margin-left: 10px;
  color: #ffffff;
  position: relative;
}
.sites-switch span {
  font-size: 21px;
  color: #ffffff;
  position: relative;
  top: -4px;
}
/* 按钮 */
.btn-none-b {
  display: none !important;
  /* display: block; */
}
.layout-btn {
  text-decoration: none;
  display: inline-block;
  margin: 0;
  padding: 0px 15px;
  cursor: pointer;
  outline: none;
  text-align: center;
  vertical-align: middle;
  color: #d26767;
  font-size: 14px;
  line-height: 30px;
  height: 34px;
  background: #fff2ec;
  border: 1px solid #d26767;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.text-icon {
  font-size: 20px !important;
  position: relative;
  top: 2px;
}
.layout-btn:hover {
  background: #fff2ec;
}
.box-btn {
  margin-right: 8px;
  height: 32px;
}
.down-btu {
  font-size: 20px !important;
  position: relative;
  top: 2px;
  left: 5px;
}
.releaselist {
  width: 104px;
  height: auto;
  position: absolute;
  left: 0;
  top: 33px;
  z-index: 999;
  background: #fff;
  border: 1px solid #d26767;
  border-top: 0;
  border-radius: 0px 0px 5px 5px;
  display: none;
}
.releaselist li {
  text-align: left;
  text-indent: 10px;
}
.releaselist li:hover {
  background: #ecf3fd;
}
/* 搜索 */
.tool-arrow-btn {
  float: right;
  min-width: 25px;
  border: 1px solid #d26767;
  margin-top: 5px;
}
.layout-search {
  display: inline-block;
  vertical-align: middle;
  width: 180px;
  border: 1px solid #d26767;
  height: 34px;
  border-radius: 5px;
  position: relative;
  box-sizing: border-box;
}
.layout-calendar {
  display: inline-block;
  vertical-align: middle;
  width: 160px;
  height: 34px;
  border: 1px solid #d26767;
  border-radius: 5px;
  position: relative;
  box-sizing: border-box;
  clear: both;
}
.treeSelect2 {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 180px;
  height: 38px;
  border: 1px solid #d26767;
  border-radius: 5px;
}
.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #d26767;
  border-radius: 5px;
}
.tool-search-btn span {
  font-size: 28px;
  color: #d26767;
}
.screening {
  height: 32px;
  width: 24px;
  color: #d26767;
  line-height: 32px;
  cursor: pointer;
  font-size: 14px;
  background: #fff2ec;
  border: 1px solid #d26767;
  text-align: center;
  border-radius: 5px;
  transform: rotate(180deg);
}
.screening:hover {
  background: #ecf3fd;
}
.search-span {
  float: left;
  margin: 6px 0 0 8px;
  font-size: 20px !important;
  color: #d26767;
}
.search-input {
  width: calc((100% - 10px) - 35px);
  margin-left: 15px !important;
}
/* 列表 */
.tabs-wraper .tabs-list .tabs-item-active {
  background: #ffffff;
  border-bottom: 3px solid #fe5e10;
  line-height: 33px;
  top: 5px;
  color: #fe5e10;
  height: 42px;
  line-height: 37px;
}
.table-container .tr-head {
  background: #ffdfcf;
  height: 50px;
  color: #333;
}
.table-container .tr-list:hover {
  background: #ffefe7 !important;
  color: #fe5e10;
}
.treeSelect2-box {
  position: relative;
  width: 100%;
  height: 100%;
  padding-right: 27px;
  padding-left: 6px;
  border-radius: 3px;
  cursor: pointer;
  box-sizing: border-box;
  min-height: 32px;
}
.all_search_state {
  border: 1px solid #fe5e10;
  height: 35px;
  width: 100%;
  border-radius: 5px;
  color: #757575;
}
.file_btn {
  padding: 0 8px 0 8px;
  color: #fe5e10;
  display: inline-block;
  border-radius: 4px;
  cursor: pointer;
  border: 1px solid #fe5e10;
  background-color: #ffefe7;
  height: 32px;
  line-height: 32px;
  text-align: center;
}
.file_btn:hover {
  background-color: #fe5e10;
  color: #fff;
}
/* 预留备注 */
.note-reserved {
  height: 32px;
  line-height: 32px;
  width: auto;
  font-size: 16px;
  color: #333;
  border: 1px solid #fe5e10;
  border-radius: 5px;
  padding: 0 10px 0 10px;
  display: none;
}
